Pti probleme PHP



  • coucou tout le monde alors voila c'est un probleme a cause de freeheberg .

    Je telecharge (ou je script moi meme) ben des script php mais pour que les scripts fonctionne il faut que les fichier soit sous l'extension *.php3 hors quand je met un fichier *.php3 sur freeheberg et que je vais sur mon site pour verifier ben sa m'affiche le code du fichier *.php3 sur freeheberg il y a que les extension *.php qui marche pour les fichier php ?



  • @Natsu:

    coucou tout le monde alors voila c'est un probleme a cause de freeheberg . :rage :rage :rage :rage :rage ?

    Grâce à FreeHeberg, les fichiers codés en PHP3 ne s'exécutent pas. C'est une vieille version qui comporte des failles de sécurité, comblés de nos jours pas les version plus récente…..
    Grâce à FreeHeberg, ton site ne se fera donc pas hacker.. enfin si tu code bien....



  • ok ben j'ai plus qu'a oublier le *.php3 (je sais que c'est une ancienne version mais pour faire les script que je veut pour mon site il me le faut mais bon je ferait sans )

    REMARQUE : resolue ^^



  • pr qq un qui se targuait de bien connaitre php et tout ce qui va avec :s

    Bon les jeunes ce serait bien de vous informer et de connaitre les choses de l'Internet avant de vous lancer. Cela ne concerne pas uniquement Natsu mais tous les jeunes qui mettent la charrue avant les boeufs :)



  • :lol: mais tout les hebergeurs sont differant c'est pour sa je me renseigne ...



  • @Natsu:

    :lol: mais tout les hebergeurs sont differant c'est pour sa je me renseigne …

    S'il te plait je sais que je ne suis certainement pas la personne qui doit te le dire mais essayes de faire un peu moins de fautes d'orthographe :/

    Je sais que tout le monde en fait mais quand même :P


Se connecter pour répondre
 

Il semble que votre connexion ait été perdue, veuillez patienter pendant que nous vous re-connectons.